/* 
    Document   : custom
    Created on : 25-dic-2014, 23:21:20
    Author     : Jorge
    Description:
        Purpose of the stylesheet follows.
*/

.content-home,
.content-center {
    width: 800px;
    margin: 0 auto;
}

footer p.navbar{
    padding-top: 30px;
}

.promueve .footer-text{
    font-size: 15px;
}

.promueve .footer-text,
.promueve .vcenter{
    padding-left: 20%;
}

/*
*   ESTILOS MOVILES
*/

@media screen and (max-width: 1024px) {
    
    /* HOME */
    .carousel-caption h1, .carousel-caption h3, .carousel-caption .btn-div {
        width: 100%;
        margin: 10px auto;
    }
    h1.page-header,
    .content-home,
    .content-center {
        width: 100%;
    }
    
    /* DASHBOARD */
    
    #top-header .wrapper {
        width: 100%;
    }
    
}

@media screen and (max-width: 767px) {
    
    footer .col-lg-12 {
        padding: 20px 0;
    }
    .navbar-right {
        width: 100%;
        margin: 0;
        padding: 20px 0;
        text-align: center;
    }
    .navbar-nav>li {
        display: inline-block;
    }
    
    footer p.navbar{
        text-align: center;
    }

    .promueve .footer-text,
    .promueve .vcenter{
        padding-left: 0;
    }

}

@media screen and (max-width: 599px) {

    #home-sistema li {
        width: 100%;
    }
    
}

@media screen and (max-width: 480px) {

    .modal-content {
        height: auto;
    }
    .modal-register .cell {
        float: none;
        width: 100%;
    }
    
    header.carousel {
        height: 450px;
    }
    .carousel-caption {
        top: 0;
    }

}

@media screen and (max-width: 320px) {

    
    /* DASHBOARD */
    #dash-aside {
        float: none;
        margin: 0 auto 10px;
        width: 100%;
    }
    
    .content {
        float: none;
    }
    .resumen h2 {
        padding: 0 0 20px;
    }
    .resumen li {
        width: 100%;
        padding: 20px;
    }
    
    .welcome {
        padding: 20px;
    }

}